<?php
function aff_stat_footer ($dest,$_SERVER,$starttime){
if (AFFICHER_STATS=='false')return;
// N'est vraiment utile que pour les tests
$g=0;
$e=get_required_files();
$nb=count($e)."\n";
while ($r = each($e))
	$g=($g+filesize($r['value']));


echo nett_acen("<p id=\"generation\">[ ".$nb."fichier(s) inclus pour un poids de ".round(($g/1000),2)." Ko -- Page générée en ");
$mtime = microtime();
$mtime = explode(" ",$mtime);
$mtime = $mtime[1] + $mtime[0];
$endtime = $mtime;
$gentime = round(($endtime - $starttime) ,4);
echo $gentime
.nett_acen(" secondes | Compression gZip active ]\n\r  ")
	 . " </p>";
}
?>